.outc{
	width: 100%;
	min-height: 300px;
	margin: 0 auto;
	display: -webkit-flex; /* Safari */		
	display: flex; /* Standard syntax */
}
.outc .inc{
	-webkit-flex: 1; /* Safari */
	-ms-flex: 1; /* IE 10 */
	flex: 1; /* Standard syntax */
}


#cprcare1 img, #cprcare2 img, #cprcare3 img, #cprcare4 img
{
    width:100%;
}

a#pcare {
    background: #6ecef5;
    border-left: 6px solid #025b94;
}
div#cprcare1, div#cprcare2, div#cprcare3, div#cprcare4 {
    display: grid;box-shadow: 0 0 24px 2px #a1a1a1;
} 
#cprcare1 .learn_more_btn a, #cprcare2 .learn_more_btn a, #cprcare3 .learn_more_btn a, #cprcare4 .learn_more_btn a {
    padding: 10px 20px; 
}	
.e11 {
    background: #dbf1f9;
margin-bottom: 28px;box-shadow: 0 0 24px 2px #a1a1a1;
}
.e22 {
    background: #e7e7e7;
margin-bottom: 28px;box-shadow: 0 0 24px 2px #a1a1a1;
}
.e33 {
    background: #fffbdb;
margin-bottom: 28px;box-shadow: 0 0 24px 2px #a1a1a1;
}
.e44 {
    background: #f9ebfb;
margin-bottom: 28px;box-shadow: 0 0 24px 2px #a1a1a1;
}
.slick-track {
    padding: 15px 0;
}
div#gform_confirmation_wrapper_13 {
    box-shadow: 0 0 80px 0px #ccc;
    padding: 2%;
    border-left: 5px solid #6ccff6;
    background: linear-gradient(95deg, #ffffff, #ebfbff);
}
.slick-slide {
        margin: 0px 20px;
    border: 2px solid #aaa;
    padding: 15px;
    background: #fff;
    max-height: 150px;
    box-shadow: 6px 6px 10px -8px #555;
}    
    .ijnconnectcare .viewport ul.overview {
    width: 100% !important;
}
    div.myModalcare {
    position: fixed;
    height: 100%;
    top: 0;.e11
    left: 0;
    background: #000000cc;
    min-height: 100vh;
    width: 100%;
    z-index: 9999;
}
.modal-content {
    min-width: 500px;
    margin: 0 auto !important;
    top: 20%;
    text-align: center;
    opacity: 0.9;
    width: 50%;
    padding: 3%;
}
.row_subsription li a:hover {
              color: #fff;
            }
.pupacare2189 .su-column.su-column-size-1-3 {
    border-right: 2px solid #dc587b;
    padding-right: 20px;
}
.profile_datils_button a {
    display: block;
}
.profile_datils_button {
    margin-bottom: 20px !important;
}
button#dclose {
    width: 20px;
    height: 20px;
    border: 1px solid #444;
    background: #ec2819;
    opacity: .8;
    color: #fff;
    right: 0px;
    position: absolute;
    font-weight: 100;
    top: 0;
}

input#gform_submit_button_16 {
    width: 100%;
    background: #002548;
    color: #fff;
    font-size: 18px;
}

input#input_16_1-, input#input_16_2-, input#input_16_9-, textarea#input_16_4- {
    background: #fff;
    border: 1px inset #dedede;
    opacity: 0.7;
    color: #010d19;
    font-family: cursive;
}
.page-id-570 ul li {
    color: #23282d!important;
}
.page-id-570 h3 {
    background: #84dafd;
    padding: 10px;
    border-bottom: 6px solid #114c8d;
    border-left: 6px solid #dc587b;
}
.headtab1 td {
	
	background:#025b94 !important;
	color:#ffffff!important;
	font-size: 120%;
}
.headtab2 td {
	background:#84dafd !important;
	  color: #025b94!important;
    font-size: 120%;
}
.dwerky .su-spoiler-title {
    background: #025b94 !important;
    color: #ffffff;
    font-size: 18px !important;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 10px;
    padding-right: 36px;
}
.su-spoiler.su-spoiler-style-default.su-spoiler-icon-caret.dwerky .su-spoiler-content.su-u-clearfix.su-u-trim {
    box-shadow: 0 0 31px #ddd;
    padding-right: 2%;
}
form#gform_14 .gform_heading {
    text-align: center;
}
.hiddencare {
display:none;
opacity:hidden;
z-index:-1;
}
.row {
    clear: both;
}
.su-column {
    display: block;
    margin: 0 2% 0 0 !important;
}
.su-row.pupacare221 {
	    padding: 6% 0% 0 0;
    background: url(https://secure.ijn.com.my/wellness/wp-content/uploads/2020/05/Covid-19-app.jpg);
    padding: 3%;
}
.pupacare221 h3 {
    text-transform: uppercase;
    color: #fff;
}
.pupacare221 p {
   color: #fff;
}
@-webkit-keyframes rotation {
		from {
				-webkit-transform: rotate(0deg);
		}
		to {
				-webkit-transform: rotate(359deg);
		}
}
#loading {
	margin-top: -30px;
		-webkit-animation: rotation 60s infinite linear;
}
.ad-actions {
    vertical-align: middle;
    display: block;
    background: #fff;
    padding: 16px;
}
#post-14477 li, #post-14498 li {
    font-size: 18px;
    line-height: 30px;
}
#post-14477 .h3, #post-14477 h3 , #post-14498 .h3, #post-14498 h3 {
    font-size: 24px;
    line-height: 56px;
    text-transform: uppercase;
    background: #6ccff6;
    padding: 0px 25px;
}
#post-14498 header.entry-header {
    display: none;
}
.imaging-care-child a#fupa666:before{
    content: "";
    width: 7px;
    height: 7px;
    background: #004a8f;
    position: absolute;
    left: 8px;
    margin-top: 5px;
}
.imaging-care-child a#fupa666
{    font-size: 13px !important;
    padding-left: 22px;
    background: #f8f8f8;
    margin-left: 0%;
    width: 100%;
    }
a.imaging-care-head {
    background: #025b94;
    color: #fff !important;
}
.specialist_datils .specialist_text_part h2 a {
    text-transform: uppercase !important;
}
.specialist_text_part h2 a {
    text-transform: uppercase !important;
    color: #00438a;
}
.patient_education_left.col-sm-3 ul li a p {
    float: left;
}
.nodisplay{
display:none !important;
opacity:0 !important;
visibility:hidden !important;
}
.customnav .su-spoiler-title > a {
  color: hsl(0, 0%, 100%);
}
.customtabs .su-tabs-nav span.su-tabs-current {
  background: hsl(208, 56%, 46%) none repeat scroll 0 0;
  color: hsl(0, 0%, 100%);
  cursor: default;
}
[class*="su-column"] + [class*="su-column"]:last-child {
  float: left !important;
}
.doctorname a {
  border: 1px solid hsl(0, 0%, 0%);
  padding: 5px 9px 1px 4px;
}
#cboxNext, #cboxPrevious, #cboxCurrent {
    display: none !important;
}
.gpaccesstabcare .su-tabs-pane {
  background: hsla(0, 0%, 0%, 0) none repeat scroll 0 0 !important;
}

#cboxOverlay {
    background: url(//www.ijn.com.my/wp-content/plugins/lightbox/images/overlay.png) repeat 0 0;
    opacity: 0.8 !important;
}
#cboxTopLeft, #cboxTopCenter, #cboxTopRight, #cboxMiddleLeft, #cboxMiddleRight, #cboxBottomLeft, #cboxBottomCenter, 
#cboxBottomRight {
background: none !important;
}
.cboxPhoto {
    padding: 3%;
}
#colorbox {
    outline: 0;
    border: 5px solid #00498f;
    background: #84dafc;
}
.page-id-8173 .su-spoiler-icon,  .page-id-8172 .su-spoiler-icon,
 .dwerk .su-spoiler-icon {
    position: absolute;
    left: unset;
    right:12px;
    top: 12px;
    }
.dwerk .su-spoiler-title {
    background: #84dafd !important;
    color: #004a8f;
    font-size: 18px !important;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 10px;
    padding-right: 36px;
}
.clinicacc .su-table td {
    padding: 0.5em 1em !important;
    border-right: 0px solid #ccc !important;
    }
    .clinicacc .su-table table {
    width: 100% !important;
    margin: 0;
    border-collapse: collapse !important;
    font-size: 1em !important;
    border: 0 solid #ccc !important;
}
.clinicacc .su-spoiler-content {
    padding: 0;
    }
    .page-id-8173 .su-spoiler-closed.su-spoiler-style-fancy > .su-spoiler-title, .page-id-8172 .su-spoiler-closed.su-spoiler-style-fancy > .su-spoiler-title, .clinicacc .su-spoiler-closed.su-spoiler-style-fancy > .su-spoiler-title{
    background: #004a8f;
        color: #fff;
}  
.page-id-8173 .su-spoiler-style-fancy > .su-spoiler-title, .page-id-8172 .su-spoiler-style-fancy > .su-spoiler-title, .clinicacc .su-spoiler-style-fancy > .su-spoiler-title {
    border-bottom: 1px solid #84dafd;
    background: #84dafd;
        font-size: 18px;
    padding: 10px;

}
.wrapper .clinicacc ul li {
    color: #484848 !important;
    padding: 0px 0;
}
.page-id-8168 .clinicacc .su-table td {
    padding: 8px !important;
}
    .clinicacc .su-spoiler-icon {
    right: 15px;
        left: unset;
}    
    .tabbacare tr {
    border-bottom: 1px solid #d7d4d4;
}
.tabbacare tr.su-even td, .tabbacare tr td {
    background: #f1f1f1 !important;
    border: 0 !important;
}
.patient_education_left .current-menu-ancestor2 .fa-angle-right {
    color: #074b90!important;
}
.patient_education_left .current-menu-ancestor2 {
    background-color: #ffffff !important;
    color: #004a8f!important;
    border-right: 5px solid #84dafd;
    box-shadow: 1px 1px 13px -2px #666;
}
.patient_education_left ul li a p { float:left;}
.patient_education_left ul li a {
    border-bottom: 0px !important;
font-size:15px !important;
}
.patient_education_left ul {
    border: 0px solid transparent !important;
    background: #f2f2f2;
}
a#fupa13:before, a#fupa12:before,a#fupa15:before , a#fupa16:before,a#fupa18:before, a#fupa19:before, a#fupa04:before, a#fupa03:before, a#fupa02:before, a#fupa01:before,a#fupa14:before,  a#fupa11:before, a#fupa23:before, a#fupa22:before, a#fupa21:before, a#fupa20:before , a#fupa24:before , a#fupa31:before , a#fupa32:before  , a#fupa33:before  , a#fupa34:before, a#fupa35:before ,  a#fupa17:before {
content: "";
    width: 8px;
    height: 8px;
    background: #004a8f;
    position: absolute;
    left: 8px;
    margin-top: 5px;
    border-radius: 11px;
}
.furaw .su-spoiler-title {
    background: #00478c;
    color: #fff;
}
.furaw .su-spoiler.su-spoiler-style-default.su-spoiler-icon-plus {
    background: #eee;
    border: 1px solid #ccc;
}
 a#fupa12, a#fupa13,a#fupa15,a#fupa16,a#fupa18,a#fupa19, a#fupa01, a#fupa02, a#fupa03, a#fupa04, a#fupa11, a#fupa14, a#fupa17,a#fupa21,a#fupa20, a#fupa22, a#fupa23, a#fupa24, a#fupa31 , a#fupa32 , a#fupa33 , a#fupa34 , a#fupa35  {
    font-size: 14px !important;
    padding-left: 18px;
    background: #f8f8f8;
    margin-left:1%;
    width:96%;
}
ul li {
    color: #000000!important;
}
.furaw .su-spoiler-style-default > .su-spoiler-content {
    padding: 1em 0 1em 14px;
}
.puppe1, .puppe2, .puppe3, .puppe4 {
    width: 46% !important;
    border: 1px solid #eee;
    padding: 2%;
    min-height: 220px !important;
    margin-bottom: 30px !important;
    background: #F7FfFF;
}
.page-id-8168 .su-table td {
    padding: 18px !important;
}
.su-column.su-column-size-1-2.pupacarena {
    margin: 0 2% 0 0 !important;
}
.page-id-8163 .su-spoiler-title {
    background: #004a8f;
    color: #fff;
    font-size: 16px;
    font-weight: 300;
}
.hiddencare {
display:none !important;
opacity:0;
}
@media only screen and (max-width: 1023px){
.mobile_only {
    pointer-events: visible !important;
    cursor: auto !important;
}
ul#progress p {
    line-height: 18px !important;
    font-size: 14px !important;
}
.useful-links {
    float: left;
    min-height: 160px;
    width: 30%;
text-align: center;
}
#liocare {
width:100%;
border:1px solid #eee;
clear:both;
    margin: 12px;
}
.su-spoiler-style-fancy{border-radius:0!important}
.su-spoiler-style-fancy > .su-spoiler-title{border-radius:0!important}
.patient_education_left.col-sm-3 p {
    float: left;
    width: 95%;
}
.size-full.wp-image-464.alignleft {
    float: left;
    margin-right: 10px;
}
#post-2580 > p {
    float: none;
    width: 100%;
}
.size-full.wp-image-463.alignright {
    float: right;
}
.wrapper ul li {
    color: #484848 !important;
padding:6px 0;
}
.wrapper .patient_education_left ul li {
padding: 0 !important;
}
.navigation_bar_content ul a {
    padding: 0 10px;
}
.navigation_bar_content ul li a {
    line-height: 42px;
}
div#gform_wrapper_1 {
    border: 1px solid #eee;
    background: #fff;
    padding: 2% 5%;
    box-shadow: 0 0 3px #ccc;
}
body.page-template.page-template-GPAccess-Template.page-template-GPAccess-Template-php.page.page-id-7460 {
    background: #f0f0f0;
}
li.gfield.gf_inline.care_datea.field_sublabel_below.field_description_below.gfield_visibility_visible {
    min-width: 25% !important;
}
.gform_wrapper li.gf_list_inline ul.gfield_checkbox li, .gform_wrapper li.gf_list_inline ul.gfield_radio li {
    display: -moz-inline-stack;
    display: inline-flex !important;
}
body .gform_wrapper ul li.gfield {
    margin-top: 0;
}
.top_margin_care {
    margin-top: 0 !important;
}
#gform_page_3_1, #gform_page_3_2, #gform_page_3_3, #gform_page_3_4{
    background: #eee;
    padding: 3%;
    margin-top: 10px !important;
}
div#gf_page_steps_3 {
    padding: 0 !important;
    margin: 0 !important;
    border-width: 0px !important;
}
.gf_step {
    border-right: 1px solid #eee;
padding: 14px 32px 30px 0px;
    margin: 0px !important;
    display: inline-block !important;
    background: #07ca72;
}
.gf_step_pending {
    background: #eee !important;
}
.gf_step_completed {
 background: #07ca72 !important;
    opacity: 1 !important;
}
span.gf_step_number {
    padding-left: 16px;
}
.packcare {
    margin-top: 0px !important;
    padding-top: 0px !important;
}
.packcare label.gfield_label {
    display: none !important;
}
.packcare .ginput_container.ginput_container_checkbox {
    margin-top: 0 !important;
}
.packcaredesc li {
    padding: 0px !important;
}
.onecare ul {
    padding-left: 110px;
    background-size: 100px 90px;
    background-position: left;
    background-repeat: no-repeat;
}

.packcare input{
    margin-top: 0px !important;
}
body.page-template.page-template-GPAccess-Template.page-template-GPAccess-Template-php.page.page-id-7714, .page-id-7721, .page-id-7716, .page-id-7718{
    background: url(https://www.ijn.com.my/wp-content/uploads/2017/07/design-gp-login.png);
    background-color: #eee;
    background-position: 100% 100%;
    background-size: 100%;
    background-repeat: no-repeat;
}
.su-tabs.su-tabs-style-default.gpaccesstabcare {
    margin: 0;
    padding: 0;
}
.gpaccesstabcare .su-tabs-pane {
    padding: 15px;
    font-size: 16px !important;
    background: #178ccc;
    color: #fff;
}
.page-template-GPAccess-Template .gpaccesstabcare .su-tabs-nav .su-tabs-current {
    width: 50%;
    background: #178ccc !important;
    color: #fff !important;
}
.page-template-GPAccess-Template .gpaccesstabcare .su-tabs-nav .su-tabs-current span {
    width: 50%;
    background: #178ccc !important;
}
.page-template-GPAccess-Template .gpaccesstabcare .su-tabs-nav span{
width: 50%;
    padding: 15px;
    margin: 0;
    border-radius: 0;
    background: #6ccff6;
    text-align: center;
}
.tml label {
    display: none;
    text-align: left;
}
.deposit_resume input[type="text"], .deposit_resume input[type="tel"], .deposit_resume input[type="email"], .deposit_resume select, .deposit_resume textarea {
    width: 100%;
    border: 1px solid #e1e1e1;
    background: #f1f1f1;
    padding: 10px 5px;
    margin: 20px 0 0 0;
}
.tml .tml-action-links a {
    border: none;
    display: block;
    padding: 0;
    text-decoration: none;
    color: #fff !important;
}
#theme-my-login2 input, #loginform1 input {
    color: #196b98;
}
.su-column.su-column-size-1-3.gpaccesstabcarelost {
    background: #08a8e0;
    padding: 2%;
}
.logooutcare {
text-align: right;
    padding: 6px 16px 2px 14px;
    background: #025b94;
    max-width: 200px;
    float: right;
    color: #fff !important;
}
.logooutcare a {
    color: #fff !important;
}
.patient_education_part {
    margin: 0;
    width: 100%;
    float: left;
}
.patient_education_part {
    padding: 20px !important;
}
.packcaredesc label.gfield_label {
    color: #de0727;
}
.theddcare input {
    width: calc(100% - 50px) !important;
}
.multiselectcare option {
    width: 120px;
    float: left;
    border: 1px solid #ccc;
    background: #fff;
    padding: 12px !important;
    margin: 5px;
}
li.inducare {
    margin-top: 19px !important;
}
.gpaccesstabcare {
    background: #07a7de;
    padding: 10px;
    border-radius: 4px;
}
.page-template-GPAccess-Template .su-tabs-nav {
    display: none;
}
a.sutabbcare {
    float: right;
    color: #fff;
    background: #00a699;
    padding: 10px;
    margin-right: 10px;
}
.tml p {
    margin: 0 0 0.5em 0 !important;
}
.tml .error {
    border: 1px solid #c00;
    background-color: #ffebe8;
    clear: both;
    position: relative;
    top: 20px;
}
form#registerform input {
    color: #104a92;
}
.ginput_container.ginput_container_singleproduct {
    display: none;
}
span.ginput_price {
    color: #000000;
    background: #84dafd;
    padding: 10px;
    line-height: 23px;
    margin-left: 12px;
    border-right: 10px solid #de0727;
}
.gf_step.gf_step_active {
    background: #8dd8f8;
}
#gform_3 input.button {
    min-width: 140px;
    background: #025b94;
    color: #fff;
padding: 10px 20px;
}
.tml .message {
    border: 1px solid #e6db55;
    background-color: #ffffe0;
    clear: both;
    width: 100%;
}
article#post-7649 {
    max-width: 950px;
    margin: 0 auto;
}
#gf_step_3_1 {
    border-radius: 20px 0 0 20px;
}
#gf_step_3_3 {
    border-radius:0 20px 20px 0;
}
#gf_page_steps_3 {
    text-align: right;
}

span.ginput_price:before {
    content: "";
    width: 11px;
    background: #84dafd;
    position: absolute;
    height: 20px;
}
.norhomecarefree{
    background: #efefef;
}
.norhomecarefree .su-column-inner {
    max-width: 1080px;
    margin: 0 auto;
}
.norhomecarefree .su-column.su-column-size-1-2.norhome {
    margin: 0;
padding:1%;
}
.norhomecarefree .su-column.su-column-size-1-2.norhome {
    width: 49%;
}
.packimagecare1 ul {
    background-image: url(https://www.ijn.com.my/wp-content/uploads/2017/08/1pre.png);
}
.packimagecare2 ul {
    background-image: url(https://www.ijn.com.my/wp-content/uploads/2017/08/packages-essential.png);
}
.packimagecare3 ul {
    background-image: url(https://www.ijn.com.my/wp-content/uploads/2017/08/packages-fitness-and-wellness.png);
}
.packimagecare4 ul {
    background-image: url(https://www.ijn.com.my/wp-content/uploads/2017/08/packages-diabetes.png);
}
.packimagecare5 ul {
    background-image: url(https://www.ijn.com.my/wp-content/uploads/2017/08/5womenpluswellness.png);
}
.packimagecare6 ul {
    background-image: url(https://www.ijn.com.my/wp-content/uploads/2017/08/6menswellnesspackage.png);
}
.packimagecare7 ul {
    background-image: url(https://www.ijn.com.my/wp-content/uploads/2017/08/7-womenwellness.png);
}
.packimagecare8 ul {
    background-image: url(https://www.ijn.com.my/wp-content/uploads/2017/08/8-MEN-PLATINUM.png);
}
.packimagecare9 ul {
    background-image: url(https://www.ijn.com.my/wp-content/uploads/2017/08/9-WOMEN-PLATINUM.png);
}
.packimagecare1-sel ul {
    background-image: url(https://www.ijn.com.my/wp-content/uploads/2017/07/selected.png);
}
.packimagecare2-sel ul {
    background-image: url(https://www.ijn.com.my/wp-content/uploads/2017/07/selected.png);
}
.packimagecare3-sel ul {
    background-image: url(https://www.ijn.com.my/wp-content/uploads/2017/07/selected.png);
}
.page-id-7915 .su-column-size-1-3 {
    width: 27.66%;
}
.page-template-pchc-template .su-spoiler-content.su-clearfix {
    background: #84dafd;
    border-radius: 0;
}
.page-template-pchc-template .su-spoiler-style-fancy > .su-spoiler-title {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background: #004a8e;
    color: #fff;
}
.page-template-pchc-template .su-spoiler.su-spoiler-style-fancy.su-spoiler-icon-plus {
    padding: 5px;
}
.page-template-pchc-template .su-spoiler-icon-plus.su-spoiler-closed .su-spoiler-icon:before {
    content: "\f101";
}
.page-template-pchc-template .su-spoiler-icon-plus .su-spoiler-icon:before {
    content: "\f103";
}
.page-id-7918 .patient_education_right.col-sm-9, 
.page-id-7917 .patient_education_right.col-sm-9, 
.page-id-7916 .patient_education_right.col-sm-9, 
.page-id-7919 .patient_education_right.col-sm-9 {
background: url(https://i.pinimg.com/originals/fd/01/d7/fd01d768209728e108b5f91bb4603379.jpg);
    background-size: cover;
padding: 0 25px;
}
.page .ui-datepicker td a, .ui-datepicker td span {
    width: auto;
    height: auto;
}
div#gform_wrapper_2, div#gform_wrapper_4 {
    background: #f5f5f5;
    padding: 2%;
    border: 1px solid #eee;
}
input#gform_previous_button_4, input#gform_next_button_4_27, input#gform_next_button_2_27, input#gform_previous_button_2{
    min-width: 200px;
    background: #8dd8f8;
}
#field_4_26 label, #field_4_22 label, #input_2_22 label, #label_2_26_0, #input_2_26 label{
    font-size: 13px;
    min-width: 180px;
}
.page .ui-datepicker select.ui-datepicker-month, .page .ui-datepicker select.ui-datepicker-year {
    width: 45%;
    padding: 0 5px;
}
#gform_wrapper_2.pukacare {
    background-image: url(https://www.ijn.com.my/wp-content/uploads/2017/08/pure1.png) !important;
    background-size: cover !important;
    background-position: bottom center !important;
    display: block;
    padding-bottom: 400px !important;
}
.page .gform_wrapper div.validation_error {
    color: #dc587b;
    font-weight: 200;
    margin-bottom: 25px;
    border-top: 2px solid #dc587b;
    border-bottom: 2px solid #dc587b;
    padding: 12px 0;
}
.page .gform_wrapper .gfield_error .gfield_label {
    color: #dc587b;
}
div#gform_wrapper_2, div#gform_wrapper_4 {
    display: block !important;
}

/*******custom-css*********/
.page-id-7915 .su-tabs-nav span.su-tabs-current {
    background: #178ccc;
    cursor: default;
    color: #fff;
}
.page-id-7915 .su-tabs {
    background: transparent;
}
.page-id-7915 .gpaccesstabcare .su-tabs-pane {
 background: none;
}
.customnav .su-spoiler-title {
    padding: 5px 10px;
}
.heneralnav a {
    color: #333;
}
.page-id-7913 .patient_education_right h1 {
    margin-top: 0px;
}

